@charset "utf-8";

/* ETM Common
-------------------- */

img {
	width: 100%;
}

.etm-content-inner {
	width: 100%;
	max-width: 1000px;
	clear: both;
}

@media screen and (max-width: 999px) {
	.etm-content-inner {
		width: 96%;
		max-width: initial;
		margin: 0 auto;
	}
}

@media screen and (max-width: 600px) {

}

/* Hero
-------------------- */

.etm-hero {
	margin-bottom: 2em;
}

.etm-hero a{
	width: 100%;
	margin-bottom: 1.5em;
	display: block;
	background-color: #fff;
	transition: all .2s linear;
}

.etm-hero a:hover{
	box-shadow: 2px 3px 5px rgba(0, 0, 0, .2);
	text-decoration: none;
}

.etm-manual-dl {
	color: #00a73c;
	font-size: 22px;
	font-weight: bold;
	transition: all .2s linear;
}

.etm-manual-dl:hover {
	color: #00a73c;
	opacity: .8;
}


@media screen and (max-width: 999px) {
	.etm-hero {
		margin-top: 40px;
	}
}

@media screen and (max-width: 600px) {
	.etm-manual-dl {
		font-size: 18px;
	}
}

/* List ETM
-------------------- */

.wrap-list-etm {
	margin-bottom: 2em;
	overflow: hidden;
}

.etm-hl {
  margin: 1.5em 0;
	color: #46b900;
	font-size: 2.25em;
	text-align: center;
}

.list-etm {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
}

.list-etm li {
	width: 30%;
	margin-right: 5%;
	margin-bottom: 3em;
	float: left;
	list-style: none;
	text-align: center;
}

.list-etm li::nth-child(3n) {
	margin-right: 0;
}

.list-etm li a {
	width: 100%;
	padding: 3em 0 1em;
	display: block;
	border: solid 2px #53C609;
	background-color: #fff;
	transition: all .2s linear;
}

.list-etm li a:hover {
  box-shadow: 2px 3px 5px rgba(0, 0, 0, .2);
	text-decoration: none;
}

.list-etm li a img {
  max-width: 120px;
	margin-bottom: 3em;
}

.list-etm li a .etm-cate-name {
	color: #575757;
	font-size: 2.6rem;
	font-weight: bold;
}

@media screen and (max-width: 999px) {
	.etm-hl {
		font-size: 1.75em;
	}
	.list-etm li {
		width: 47.5%;
		margin-right: 5%;
	}
	.list-etm li::nth-child(3n) {
		margin-right: inherit;
	}
	.list-etm li::nth-child(2n) {
		margin-right: 0;
	}
}

@media screen and (max-width: 600px) {
	.list-etm {
		width: 85%;
		margin: 0 auto;
	}
	.list-etm li {
		width: 100%;
		margin-right: 0;
	}
	.list-etm li::nth-child(3n) {
		margin-right: inherit;
	}
	.list-etm li::nth-child(2n) {
		margin-right: inherit;
	}
}


/* ETM Detail Common
-------------------- */

.etm-hero-detail {
	text-align: center;
}

.etm-hero-detail .etm-hero-img {
	margin-bottom: 2em;
}


/* ETM Step
-------------------- */

.etm-step {
	margin-bottom: 6em;
	text-align: center;
}

.etm-detail-ttl {
	display: inline-block;
	position: relative;
	font-size: 2.25em;
	z-index: 1;
	color: #4aba00;
}

.etm-detail-ttl::after {
	width: 100%;
	height: 10px;
	background-color: #fcee21;
	position: absolute;
	z-index: -1;
	left: 0;
	bottom: 2px;
	content: "";
}

.wrap-list-step {
  margin-bottom: 2em;
	padding: 3em 2em 2.5em;
	background-color: #d7f2c2;
	box-sizing: border-box;
}

/* ETM Step  Modify 2020 04 06
-------------------- */

/* floatをflex-boxに変更(斜線対応) */

.list-step {
	list-style: none;
	display: -webkit-flex;/* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
	align-items: stretch;
	width: calc(100% - (1.5em * 2));
	justify-content: space-between;/*column*/
	margin-left: 1.5em;/*for NUM*/
	margin-right: 1.5em;
	margin-bottom: 1em;

}

.list-step .list-step-item {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 23%;
	padding: 0;
	background-color: #fff;
	border: solid 2px #53C609;
}

/*Num*/
.list-step .step-num {
	width: 40px;
	height: 40px;
	background-color: #fff;
	border: solid 2px #53C609;
	border-radius: 1.5em;
	box-sizing: border-box;
	display: inline-block;
	position: absolute;
	top: -20px;
	left: -20px;
	color: #4aba00;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.75;
}

@media screen and (max-width: 999px) {
	.list-step .list-step-item:first-child {
		margin-right: 6%;
	}
	.list-step .list-step-item {
		width: 47%;
		margin-bottom: 2em;
	}
}

@media screen and (max-width: 600px) {
	.list-step .list-step-item:first-child {
		margin-right: auto;/* @media screen 999 相殺 */
	}
	.list-step .list-step-item {
		width: 85%;
		margin: 0 auto 2em;
		float: none;
	}
}

/* end ETM Step  Modify 2020 04 06
-------------------- */

.hl-step {
	min-height: 48px;
  margin: 1em 0;
	line-height: 1.5;
	color: #7f7f7f;
	font-weight: bold;
	font-size: 1.125em;
	vertical-align: middle;
}

.hl-step.line-1 {
	padding-top: .75em;
}

.wrap-step-icn {
	width: 99.5%;
	margin: 0 auto;
	padding: 1em;
	background-image: linear-gradient( -45deg, #fff 25%, #e7ffdb 25%, #e7ffdb 50%, #fff 50%, #fff 75%, #e7ffdb 75%, #e7ffdb );
	background-size: 26px 26px;
	/*background: url('/wp-content/uploads/cmn_images/etm/bg-lightgreen.png') left top repeat;*/
}

.wrap-step-icn img {
	max-width: 160px;
}

.etm-step-note {
  margin: 0;
	padding: 0;
	color: #7f7f7f;
	font-size: 1.125em;
	line-height: 1.5;
}

.etm-step-note a {
	color: #53c609;
	text-decoration: underline;
}

.etm-step-lede {
	text-align: left;
}

@media screen and (max-width: 999px) {
	ul.list-step {
	  margin-left: 2em;
	}
	ul.list-step li {
		width: 45%;
		margin-right: 5%;
		margin-bottom: 2em;
	}
	ul.list-step li:nth-child(2n) {
		margin-right: 0;
	}
}

@media screen and (max-width: 600px) {
	ul.list-step {
	  margin-left: 0;
	}
	ul.list-step li {
		width: 80%;
		margin: 0 auto 2em;
		float: none;
	}
	ul.list-step li:nth-child(2n) {
		margin: 0 auto 2em;
	}
	ul.list-step li:last-child {
	  margin-right: auto;
	}
}



/* ETM DL
-------------------- */

.etm-dl {
  margin-bottom: 5em;
}

.hl-dl {
  color: #49ba00;
	font-size: 2em;
	text-align: center;
}

.wrap-shl-dl {
	text-align: center;
}

.shl-dl {
  padding: 0 .5em;
	display: inline-block;
	position: relative;
	font-size: 1.75em;
	z-index: 1;
	color: #4aba00;
}

.shl-dl::after {
	width: 100%;
	height: 10px;
	background-color: #fcee21;
	position: absolute;
	z-index: -1;
	left: 0;
	bottom: 2px;
	content: "";
}

.hl-cate {
	padding: .5em 1em;
	background-color: #6ac603;
	box-sizing: border-box;
	color: #fff;
}

.hl-sub-cate {
	padding: .325em 1em;
	background-color: #88db52;
	color: #fff;
}

.wrap-dl-3sec {

}

.warp-dl-sec {
	margin: 0;
	padding: 0;
	list-style: none;
}

.warp-dl-sec::after {
	content: '';
	display: block;
	clear: both;
}

.warp-dl-sec-li {
	width: 30%;
	margin: 0 5% 0 0;
	padding: 0;
	list-style: none;
	float: left;
}

.warp-dl-sec-li:nth-child(3) {
	margin-right: 0;
}

.list-dl {
	margin: 0;
	padding: 0;
	list-style: none;
}

.list-dl li {
	margin: 0 0 2.5em;
	padding: 0;
	list-style: none;
	color: #575757;
}

.list-dl li a {
	width: 100%;
	background: url("/wp-content/uploads/cmn_images/etm/icn-dl.png") right bottom no-repeat;
	overflow: hidden;
	display: block;
	color: #49ba00;
	transition: all .2s linear;
}

.list-dl li a:hover {
	text-decoration: none;
	opacity: .7;
}

.list-dl li .ttl-dl {
	margin-bottom: 1em;
	font-size: 1.125em;
	line-height: 1.5;
}

.list-dl li a .ttl-dl {
	text-decoration: underline;
}

.list-dl li .wrap-tag {
	padding-bottom: 2px;
}

.list-dl li .wrap-tag span,
.list-dl li a .wrap-tag span {
	padding: 2px 10px;
	border: solid 1px #575757;
	border-radius: 4px;
	color: #575757;
}

.btn-readmore,
.btn-readmore-close {
	padding: 5px 1em;
	display: block;
	background-color: #d7f2c2;
	border-radius: 1.5em;
	color: #49ba00;
	text-align: center;
	transition: all .2s linear;
}

.btn-readmore:hover,
.btn-readmore-close:hover{
	color: #49ba00;
	text-decoration: underline;
}

@media screen and (max-width: 999px) {
	.warp-dl-sec-li {
		width: 100%;
		margin: 0 auto;
		float: none;
	}
}
/* 20220704 */
.etm-content-inner a .etm_banner {
	cursor: pointer;
	margin:20px auto;
}
.fa-chevron-circle-right a:hover {
	color: #00a73c;
}
.downloads-etm-btn {
	position: absolute;
    right: 2%;
    top: 9px;
	background: #ffda00;
	color: #333;
	border-radius: 5px;
	width: 210px;
    margin: 0;
    padding: 0;
}
.downloads-etm-btn a {
    color: #333;
    padding: 5px 10px;
    font-size: 16px;
	border-radius: 5px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.downloads-etm-btn a:hover {
	text-decoration: none;
	background: #fff94a;
}
.fa-arrow-alt-circle-right {
	font-size: 1.1em;
}
.etm-content-inner .etm-hero {
	margin-top:60px
}
.etm-content-inner .wrap-etm-expbtn {
	margin-bottom:60px
}
.etm-content-inner .dl-cate{
	margin-bottom:3em;
	position: relative;
}
.etm-content-inner .dl-cate h4 {
	padding:15px 1em;
}
.etm-content-inner .dl-cate h5 {
	margin: 10px 0;
}
.etm-dl{
	margin-bottom: 1em;
}
.warp-dl-sec-li.etm_float_c {
	clear: both;
}
@media screen and (max-width: 600px) {
	.downloads-etm-btn {
		display:none;
	}

}